.btn
{
	color: #c77a10;
	font-weight: bold;

	background-color: white;
	
	border: 1px solid grey;
	border-radius: 0px;
}

.btn:hover
{
	color: white;
	background-color: #c77a10;
}

.grey_form
{
	background-color: #d1d1d1;
}

#map
{
	height: 800px;
	max-height: 70vmax;
}

.pagination > li > a, .glyphicon, .icon
{
	color: #ffa500;
}

.pagination > .active > a, .pagination > .active > a:hover
{
	color: white;
	background-color: #ffa500;
	border: 1px solid #ddd;
}

h1, h2, h3, h4, h5
{
	color: #ffa500;
	font-weight: bold;
}

h6
{
	font-weight: bold;
}

.fas, .far
{
	color: #ffa500;
}

.nav-link .fas
{
	color: white;	
}

.red
{
	color: red;
}
.green
{
	color: green;
}

.modal-dialog
{
	width: 75%;
}

.thumbnail
{
    position: relative;
}

.thumbnail a
{
    position: absolute;
    top: 0px;
    left: 0px;

    font-size: 30px;

    left: 20;
    top: 20;
}

.negative
{
	color: red;
}

a :hover
{
	text-decoration: none;
}

img.logoRight
{
	float: right;
	
	width: 200px;
	max-width: 40%;
}

img.photoLeft
{
	float: left;
	
	width: 500px;
	max-width: 100%;
	
	margin-right: 3px;
}

img.photoRight
{
	float: right;
	
	width: 500px;
	max-width: 100%;
}